/*     266664 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__266664__ {position:relative;height:100%;}
.pm-slide_img__266664__ {width:100%;height:100%;}
.pm-slide_img__266664__ .owl-stage-outer {height:100%;}
.pm-slide_img__266664__ .owl-stage {height:100%;}
.pm-slide_img__266664__ .owl-item {height:100%;}
.pm-slide_img__266664__ a {display:block;position:relative;border:none}
.pm-slide_img__266664__ a img {border:none}
.pm-slide_img__266664__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__266664__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__266664__ .item img {vertical-align:top}
.pm-slide_img__266664__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__266664__.build_edit_mode .item {display:none}
.pm-slide_img__266664__.build_edit_mode .item img {width:100%}
.pm-slide_img__266664__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__266664__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__266664__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__266664__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__266664__ .caption .subject {font-family: 'MaruBuri-Regular'; display:block;font-size:24px; color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__266664__ .caption .exp_text {text-align: center; display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__266664__ .caption .exp_text:before {content:'';position:absolute;bottom:0;left:0; right: 0; margin: 0 auto; width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__266664__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__266664__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__266664__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__266664__.disabled {display:none;}
.pm-slide_nav__266664__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__266664__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__266664__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__266664__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__266664__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__266664__ .owl-next:before {content:'\e601'}
.pm-slide_nav__266664__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__266664__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__266664__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__266664__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__266664__ .owl-dot.active, .pm-slide_dots__266664__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__266664__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__266664__.empty__266664__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_caption__266664__ .caption .vertical_border {content:''; position:absolute; top:65%; left:50%; transition: all .9s .6s ease-in-out; -webkit-transition: all .9s .6s; margin:0 auto; width:2px;height:130px; background:#ffffff; opacity:0; transform:translate(0, 50px); -webkit-transform:translate(0, 50px); transition:all 1.3s; -webkit-transition:all 1.3s; transition-delay:.8s; -webkit-transition-delay:.8s;}


/* 애니메이션 효과 */
#owl_img__266664__ {opacity:0; transform:translate(0, -20px); -webkit-transform:translate(0, -20px); transition:all 1.4s ease-out; -webkit-transition:all 1.4s ease-out; transition-delay:0s; -webkit-transition-delay:0s;}
#owl_img__266664__.on {opacity:1; transform:translate(0); -webkit-transform:translate(0);}

.pm-slide_caption__266664__ .caption .subject, .pm-slide_caption__266664__ .caption .exp_text {opacity:0; transform:translate(0, 50px); -webkit-transform:translate(0, 50px); transition:all 1.3s; -webkit-transition:all 1.3s; transition-delay:.4s; -webkit-transition-delay:.4s;}

.pm-slide_caption__266664__ .caption .exp_text:before {opacity:0; transition-delay:.8s; -webkit-transition-delay:.8s;}

.pm-slide_caption__266664__ .caption.on .subject, .pm-slide_caption__266664__ .caption.on .exp_text, .pm-slide_caption__266664__ .caption.on .vertical_border {opacity:1; transform:translate(0); -webkit-transform:translate(0);}


@media all and (min-width:768px){
	.pm-slide_caption__266664__ {padding:0 8%;}
	.pm-slide_caption__266664__ .caption_inner {max-width:400px;}
	.pm-slide_caption__266664__ .caption {padding-bottom:0%;}
	.pm-slide_caption__266664__ .caption .subject {font-size:28px;}
	.pm-slide_caption__266664__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__266664__ {margin-top:30px;}
	.pm-slide_dots__266664__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__266664__ {text-align: center; margin:0 auto;padding:0 5%;}
	.pm-slide_caption__266664__ .caption {padding-top:15%;}
	.pm-slide_caption__266664__ .caption .subject {font-size:42px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__266664__ .caption .exp_text {    letter-spacing: 5px; margin-top:25px;padding-bottom:170px;font-size:25px;color:#ffffff;line-height:26px;     font-family: 'MaruBuri-Regular';}
	.pm-slide_caption__266664__ .caption .exp_text:before {width:2px;height:130px;}
	.pm-slide_caption__266664__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__266664__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__266664__ {margin-top:45px;}
	.pm-slide_nav__266664__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__266664__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__266664__ {margin-top:70px;}
	.pm-slide_dots__266664__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__266664__ {padding:0;}
	.pm-slide_caption__266664__ .caption_inner {max-width:100%;}
	.pm-slide_caption__266664__ .caption .subject {font-size:52px;line-height:64px;}

	.pm-slide_nav__266664__ {margin-top:60px;}
	.pm-slide_nav__266664__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__266664__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__266664__ {margin-top:100px;}
}

/*     267107 : 블록 설정      */
.block_option__267107__ {display:table;width:100%}
.block_option__267107__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__267107__ {}
}


@media (min-width:1024px){
	.row__267107__ {max-width:1350px; margin:0 auto; padding-top: 50px;}
}

/*     266793 : 공백      */
.solid_line__266793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__266793__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__266793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__266793__ {height:0px}
}

/*     266744 : 타이틀 텍스트      */
.title__266744__ {font-size:0; }
.title__266744__ p { font-family: 'Pretendard-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__266744__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__266744__.style_top p {padding-top:10px;}
.title__266744__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__266744__.style_right p {padding-right:14px;}
.title__266744__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__266744__.style_bottom p {padding-bottom:12px;}
.title__266744__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__266744__.style_left p {padding-left:14px;}
.title__266744__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__266744__.style_circle1 p {padding-left:18px;}
.title__266744__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__266744__.style_circle2 p {padding-left:18px;}
.title__266744__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__266744__ p {font-size:45px;}
}

/*     266792 : 셀 설정      */
.cell_option__266792__ {display:table;width:100%}
.cell_option__266792__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__266792__ {}
}

@media (min-width:1024px){
	.col__266792__ {padding:70px 0 70px 30px; border-left:1px solid #ccc; transform:translateX(10px);}
}

/*     266790 : 이미지 리스트      */
.img_tile__266790__ {margin:0 -5px}
.img_tile__266790__:after {content:'';display:block;clear:both}
.img_tile__266790__ * {box-sizing:border-box}
.img_tile__266790__ .item {float:left;position:relative;padding:5px;}
.img_tile__266790__ .item .figure {overflow:hidden;}
.img_tile__266790__ .item:hover img {transform:scale(1.1);}
.img_tile__266790__ .item:hover .caption {background-color:#004710; border-color:#004710; transition:.3s;}
.img_tile__266790__ .item:hover .caption > span.subject {color:#ffffff !important;}
.img_tile__266790__ .item:hover .caption > span.content {color:#ffffff !important;}

.img_tile__266790__ .item .item_inner {display:block; background:#fff;text-decoration:none}
.img_tile__266790__ .item:nth-child(2n) .item_inner {margin-top:40px;}
.img_tile__266790__ .figure {display:block}
.img_tile__266790__ .figure img {width:100%;vertical-align:bottom; transition:.3s;}
.img_tile__266790__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__266790__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__266790__ .caption > span:first-child {margin-top:0}
.img_tile__266790__ .caption > span.subject {position: relative; font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__266790__ .caption > span.subject:before {display: block; content: ''; position: absolute; width: 25px; height: 1px; background: #999; bottom: -5px; left: 0;}
.img_tile__266790__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__266790__ .caption > span.content {font-size:13px;color:#333;letter-spacing:-.03em}

.col_m_1__266790__ .item {width:100%}
.col_m_2__266790__ .item {width:50%}
.col_m_3__266790__ .item {width:33.3334%}
.col_m_4__266790__ .item {width:25%}
.col_m_1__266790__ .item,
.col_m_2__266790__ .item2n,
.col_m_3__266790__ .item3n,
.col_m_4__266790__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__266790__ {margin:0 -10px}
	.img_tile__266790__ .item {padding:10px}
	.img_tile__266790__ .caption {padding:25px 20px}
	.img_tile__266790__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__266790__ .item,
	.col_m_2__266790__ .item2n,
	.col_m_3__266790__ .item3n,
	.col_m_4__266790__ .item4n {clear:none}

	.col_t_1__266790__ .item {width:100%}
	.col_t_2__266790__ .item {width:50%}
	.col_t_3__266790__ .item {width:33.3334%}
	.col_t_4__266790__ .item {width:25%}
	.col_t_5__266790__ .item {width:20%}
	.col_t_6__266790__ .item {width:16.6666%}
	.col_t_1__266790__ .item,
	.col_t_2__266790__ .item2n,
	.col_t_3__266790__ .item3n,
	.col_t_4__266790__ .item4n,
	.col_t_5__266790__ .item5n,
	.col_t_6__266790__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__266790__ .caption {border: 8px solid #eee; height: 150px; padding:15px}
	.img_tile__266790__ .caption > span {margin-top:12px}
	.img_tile__266790__ .caption > span.subject {font-size:25px;letter-spacing:-.05em}
	.img_tile__266790__ .caption > span.content {font-size:14px}
	.img_tile__266790__ .item{padding:10px;}
	.col_t_1__266790__ .item,
	.col_t_2__266790__ .item2n,
	.col_t_3__266790__ .item3n,
	.col_t_4__266790__ .item4n,
	.col_t_5__266790__ .item5n,
	.col_t_6__266790__ .item6n {clear:none}

	.col_pc_1__266790__ .item {width:100%}
	.col_pc_2__266790__ .item {width:50%}
	.col_pc_3__266790__ .item {width:33.3334%}
	.col_pc_4__266790__ .item {width:25%}
	.col_pc_5__266790__ .item {width:20%}
	.col_pc_6__266790__ .item {width:16.6666%}
	.col_pc_1__266790__ .item,
	.col_pc_2__266790__ .item2n,
	.col_pc_3__266790__ .item3n,
	.col_pc_4__266790__ .item4n,
	.col_pc_5__266790__ .item5n,
	.col_pc_6__266790__ .item6n {clear:both}
}

/*     267087 : YouTube 동영상 플레이어      */
/* farm */
.farm__267087__ {display:table;width:100%}
.farm__267087__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__267087__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__267087__ .player-item,
.player__267087__ iframe,
.player__267087__ embed,
.player__267087__ object,
.player__267087__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__267087__.player-16by9 {padding-bottom:56.25%}
.player__267087__.player-4by3 {padding-bottom:75%}

/*     267106 : 블록 설정      */
.block_option__267106__ {display:table;width:100%}
.block_option__267106__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__267106__ {}
}


@media (min-width:1024px){
	.row__267106__ {margin:0 auto; padding:100px 0;  }
}

/*     267093 : 셀 설정      */
.cell_option__267093__ {display:table;width:100%}
.cell_option__267093__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__267093__ {}
}

@media (min-width:1024px){
	.col__267093__ {padding-right:80px;}
}

/*     267113 : 공백      */
.solid_line__267113__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__267113__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__267113__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__267113__ {height:20px;}
}

/*     267117 : 버튼      */
.button__267117__ {font-size:0}
.button__267117__ a {
	
	    font-family: 'Pretendard-Regular';
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__267117__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__267117__ {position: absolute; bottom: 0; left: -175px; width: 310px; height: 65px; padding: 0 70px 0 30px; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.button__267117__:hover .bg{left:-10px;}
	.button__267117__ a {position: relative; z-index: 1; display: inline-block; float: right;  line-height: 65px; font-weight: 500; letter-spacing: -0.6px; color: #fff; font-size:20px}
	
	.button__267117__:before {position: absolute; top: -10px; right: -35px; display: block; content: ''; width: 60px; height: 60px; background-color: #0f6f39; -webkit-transform: skew( -15deg); transform: skew( -15deg); -webkit-transition: all 0.6s; transition: all 0.6s;}
	.button__267117__:after {position: absolute; top: 15px; right: -15px; width: 100%; height: 100%; content: ''; background-color: rgba(0,0,0,0.1); -webkit-transform: skew( -15deg); transform: skew( -15deg); -webkit-transition: all 0.6s; transition: all 0.6s;}
	.button__267117__ .bg {position: absolute; top: 0; left: 0; width: 310px; height: 65px; -webkit-transform: skew( -15deg); transform: skew( -15deg); background-color: #e81212; z-index: 1; -webkit-transition: all 0.3s; transition: all 0.3s;}
}

/*     267118 : 셀 설정      */
.cell_option__267118__ {display:table;width:100%}
.cell_option__267118__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__267118__ {}
}

@media (min-width:1024px){
	.col__267118__ {position: relative; padding-top:60px; padding-bottom:100px;}
}

/*     267088 : 타이틀 텍스트      */
.title__267088__ {font-size:0; }
.title__267088__ p { font-family: 'Pretendard-Bold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__267088__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__267088__.style_top p {padding-top:10px;}
.title__267088__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__267088__.style_right p {padding-right:14px;}
.title__267088__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__267088__.style_bottom p {padding-bottom:12px;}
.title__267088__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__267088__.style_left p {padding-left:14px;}
.title__267088__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__267088__.style_circle1 p {padding-left:18px;}
.title__267088__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__267088__.style_circle2 p {padding-left:18px;}
.title__267088__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__267088__ p {font-size:60px; letter-spacing: 4px;}
}

/*     267089 : 타이틀 텍스트      */
.title__267089__ {font-size:0; }
.title__267089__ p { font-family: 'Pretendard-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#666; letter-spacing:.03em; line-height:1.4em;
}
.title__267089__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__267089__.style_top p {padding-top:10px;}
.title__267089__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__267089__.style_right p {padding-right:14px;}
.title__267089__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__267089__.style_bottom p {padding-bottom:12px;}
.title__267089__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__267089__.style_left p {padding-left:14px;}
.title__267089__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__267089__.style_circle1 p {padding-left:18px;}
.title__267089__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__267089__.style_circle2 p {padding-left:18px;}
.title__267089__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__267089__ p {font-size:40px;}
}

/*     267092 : 장문 텍스트      */
.textarea__267092__ p {
	    font-family: 'Pretendard-Thin';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267092__ p {font-size:18px}
}

/*     267267 : 타이틀 텍스트      */
.title__267267__ {font-size:0; }
.title__267267__ p { font-family: 'Pretendard-Bold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__267267__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__267267__.style_top p {padding-top:10px;}
.title__267267__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__267267__.style_right p {padding-right:14px;}
.title__267267__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__267267__.style_bottom p {padding-bottom:12px;}
.title__267267__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__267267__.style_left p {padding-left:14px;}
.title__267267__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__267267__.style_circle1 p {padding-left:18px;}
.title__267267__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__267267__.style_circle2 p {padding-left:18px;}
.title__267267__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__267267__ p {font-size:45px;}
}

/*     267274 : 블록 설정      */
.block_option__267274__ {display:table;width:100%}
.block_option__267274__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__267274__ {}
}


@media (min-width:1024px){
	.row__267274__ {max-width:1350px; margin:0 auto;padding-bottom:100px;}
}

/*     267265 : 장문 텍스트      */
.textarea__267265__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__267265__ p {font-size:20px}
}

/*     267266 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__267266__ {max-width:px;margin:0 auto}
.pm-goods_slide_responsive__267266__ .item {position:relative;padding:1px}
.pm-goods_slide_responsive__267266__ .item > div {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__267266__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__267266__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .3);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__267266__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__267266__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__267266__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__267266__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__267266__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__267266__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__267266__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__267266__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__267266__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__267266__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__267266__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__267266__ .figure {position:relative;}
.pm-goods_slide_responsive__267266__ .figure .link_div {display:block; position:absolute; height:50px; width:50px; background-color:#06519d; right:0; bottom:0; transition:.3s;}
.pm-goods_slide_responsive__267266__ .figure .link_div:hover {width:130px; background-color:#ca391c;}
.pm-goods_slide_responsive__267266__ .figure .link_div span {position:absolute; color:#ffffff; opacity:0; padding:14px 10px;}
.pm-goods_slide_responsive__267266__ .figure .link_div:hover span {color:#ffffff; opacity:1; transition-delay:0.2s;}
.pm-goods_slide_responsive__267266__ .figure .link_div .detail_arr {width: auto; float: right; padding: 20px 10px}

.pm-goods_slide_responsive__267266__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__267266__ .caption_wrap {}
.pm-goods_slide_responsive__267266__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:left}
.pm-goods_slide_responsive__267266__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__267266__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__267266__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__267266__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__267266__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__267266__ .caption .goods_name {font-family: 'Pretendard-Regular'; font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__267266__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__267266__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__267266__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__267266__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__267266__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__267266__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__267266__.empty__267266__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__267266__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__267266__ .owl-nav [class*='owl-'] {background: rgba(0, 0, 0, .6) !important; width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__267266__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__267266__ .owl-nav .owl-prev {left:-25px}
	.pm-goods_slide_responsive__267266__ .owl-nav .owl-next {right:-25px}

	.pm-goods_slide_responsive__267266__ .caption {padding:20px;}
	.pm-goods_slide_responsive__267266__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__267266__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__267266__ .caption .goods_name {font-size:20px}
	.pm-goods_slide_responsive__267266__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__267266__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__267266__ .caption .price_wrap .price {margin-left:0px;font-size:18px}
}

/*     267185 : 블록 설정      */
.block_option__267185__ {display:table;width:100%}
.block_option__267185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__267185__ {}
}


@media (min-width:1024px){
	.row__267185__ {max-width:1350px; margin:0 auto; border-top:4px solid #1c1c1c; padding-top:80px;}
}

/*     267174 : 타이틀 텍스트      */
.title__267174__ {font-size:0; }
.title__267174__ p { font-family: 'Pretendard-Bold';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__267174__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__267174__.style_top p {padding-top:10px;}
.title__267174__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__267174__.style_right p {padding-right:14px;}
.title__267174__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__267174__.style_bottom p {padding-bottom:12px;}
.title__267174__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__267174__.style_left p {padding-left:14px;}
.title__267174__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__267174__.style_circle1 p {padding-left:18px;}
.title__267174__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__267174__.style_circle2 p {padding-left:18px;}
.title__267174__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__267174__ p {font-size:45px;}
}

/*     267147 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__267147__ {display:none; position:relative}
.board_title__267147__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#a2947f;line-height:1.4em}
.board_title__267147__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#555555;line-height:1.4em}
.board_title__267147__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#a2947f}
.board_title__267147__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__267147__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#a2947f;line-height:1.3em;letter-spacing:-.03em;vertical-align:top}
.board_title__267147__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#a2947f}
.board_title__267147__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#a2947f}

.pm-board_list__267147__ {padding:20px;background:#ffffff}
.pm-board_list__267147__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__267147__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__267147__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__267147__ ul li:nth-child(2) {display:block}
.pm-board_list__267147__ ul li:nth-child(3) {display:block}
.pm-board_list__267147__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#1c1c1c;white-space:nowrap;text-overflow:ellipsis;line-height:25px}
.pm-board_list__267147__ ul li a:hover:before {background:#a2947f}
.pm-board_list__267147__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__267147__ ul li.bd_blank {display:none}
.pm-board_list__267147__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__267147__.date_show ul li a {font-family: 'Pretendard-Regular'; padding-right:70px}
.pm-board_list__267147__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#999}

@media (min-width:768px){
	.pm-board_list__267147__:after {content:'';display:block;clear:both}

	.board_title__267147__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__267147__ .bd_title {font-size:18px}
	.board_title__267147__ .bd_sub_text {display:block}
	.board_title__267147__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__267147__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__267147__ ul {overflow:hidden}
	.pm-board_list__267147__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__267147__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__267147__ ul li:last-child {padding-bottom:0}
	.pm-board_list__267147__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__267147__ {max-width:140px;margin-right:50px}
	.board_title__267147__ .bd_title {font-size:25px}
	.board_title__267147__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__267147__ .bd_sub_text:before {width:35px}
	.board_title__267147__ .btn_more_view {margin-top:20px}

	.pm-board_list__267147__ {padding:0px}
	.pm-board_list__267147__ ul li a {font-size:22px;line-height:55px}
	.pm-board_list__267147__ ul li.bd_empty {line-height:40px}
	.pm-board_list__267147__ ul li.bd_blank {display:block}
	.pm-board_list__267147__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__267147__.date_show ul li a .bd_date {font-size:14px}
}

/*     267308 : 블록 설정      */
.block_option__267308__ {display:table;width:100%}
.block_option__267308__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__267308__ {}
}


@media (min-width:1024px){
	.row__267308__ {max-width:1350px; margin:0 auto;}
}

/*     267303 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__267303__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__267303__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__267303__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__267303__ .title .inner .text {    font-family: 'Pretendard-Regular'; margin:0;padding:0;font-size:14px;font-weight: bold;color: #000;}
.pm-banner_slide_responsive__267303__ {box-sizing:border-box;max-width:1800px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__267303__ a {border:none}
.pm-banner_slide_responsive__267303__ a img {border:1px solid #dedede;box-sizing: border-box;margin-bottom:1px;}
.pm-banner_slide_responsive__267303__ .item {position:relative}
.pm-banner_slide_responsive__267303__ .item img {vertical-align:top}

.pm-banner_slide_responsive__267303__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__267303__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__267303__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__267303__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__267303__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__267303__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__267303__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__267303__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__267303__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__267303__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__267303__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__267303__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__267303__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__267303__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__267303__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__267303__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__267303__ .title .inner .text  {font-size:22px;}
	.pm-banner_slide_responsive__267303__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__267303__ .owl-nav .owl-next {left:130px}
}


